Subject: [dns-dir] DNS Early Warn: draft-ietf-behave-turn-uri-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Mon, 5 Jan 2009 14:30:06 -0500

Count:       30 

Network Working Group                                  M. Petit-Huguenin
Internet-Draft                                            (Unaffiliated)
Intended status: Standards Track                       December 21, 2008
Expires: June 24, 2009

 Traversal Using Relays around NAT (TURN) Uniform Resource Identifiers
                     draft-ietf-behave-turn-uri-00

 Abstract
   This document defines two URI schemes and the resolution mechanism to
   convert these URIs to a list of server transport addresses that can

_______________________________________________
dns-dir mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dns-dir